<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="./css/style.css">
<link href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC&family=Noto+Serif+TC:wght@400;600;700;900&family=Roboto+Mono:wght@200&display=swap" rel="stylesheet">
<link href="https://fonts.cdnfonts.com/css/jsmath-cmbx10" rel="stylesheet">

</head>

<body>  
        

                <header class="header-contain">
                        <div class="header-abmlogo"><img src="img/header_logo_abmedia.svg" alt="abmlogo"></div>
                        <div><img class="mobile-only" src="./header_moblieOnly_burgerLogo.svg" alt="hamburger"></div>
                        <div class="header-nav">
        
                                <nav>
                                        <ul>
                                                <li>新手必讀</li>
                                                <li>投資理財</li>
                                                <li>最新時事</li>
                                                <li>主題報導</li>
                                                <li>產品任意門</li>
                                        </ul>
                                </nav>
        
                        </div>
                        
                        <div class="header-lang-control">
                                <div class="header-lang-btn-1">繁</div>
                                <div class="header-lang-btn-2">簡</div>
        
                        </div>
            
                        <div class="header-rightSection">
                                <div class="header-rightSection-box"></div>
                                <div class="header-searchLogo">
                                        <img src="img/header_right_logo_serach.svg" alt="searchLogo">
                                </div>
                                <div>
                                        <a href=""><img src="img/header_rightLogo_telegram.svg" alt="telegram"></a>
                                        
                                </div>
                                <div>
                                        <a href=""> <img src="img/header_rightLogo_facebook.svg" alt="facebook"></a>
                                       
                                </div>
                        </div>
                </header>
                <div class="main">
                        <section class="top">
                                <div class="backgroud_main_top"></div>
                                <div class="container">
                                        <div class="photo_paragraph_left">
                                                <div class="photo">
                                                        <img src="img/top_photo.jpeg" alt="img">
                                                </div>
                                                <div class="title_content">
                                                        <div class="cate_title">
                                                                <span class="second_span">人物觀點</span >
                                                                <span class="second_span">date</span >
                                                        </div>
                                                        <h1 class="news_title">Do KwonDo Kwon現身發文：個人與團隊均未在事件中獲利，對造成大家的痛楚感到傷心欲絕</h1>
                                                </div>
                                        </div>
        
                                        <div class="photo_paragraph_middle">
                                                <div class="photo">
                                                        <img src="img/top_photo_2.png" alt="img">
                                                </div>
                                                <div class="title_content">
                                                        <div class="cate_title">
                                                                <span class="second_span">人物觀點</span>
                                                                <span class="second_span">date</span>
                                                        </div>
                                                        <h1 class="news_title app_top_news_title">Do Kwon現身發文：個人與團隊均未在事件中獲利，對造成大家的痛楚感到傷心欲絕</h1>
                                                </div>
                                                <div class="app app_circle_bar_section_top"><img src="img/section_top_circleBar.png" alt=""></div>
                                        </div>
                                        <!-- app -->
                                        <!-- app -->
                                        <div class="photo_paragraph_right">
                                                <div class="photo">
                                                        <img src="img/top_photo_3.jpg" alt="img">
                                                </div>
                                                <div class="title_content">
                                                        <div class="cate_title">
                                                                <span class="second_span">人物觀點</span >
                                                                <span class="second_span">date</span>
                                                        </div>
                                                        <h1 class="news_title">Do Kwon現身發文：個人與團隊均未在事件中獲利，對造成大家的痛楚感到傷心欲絕</h1>
                                                </div>
                                        </div>
                                </div>
        
                        </section>
                        <section class="second">
                                <div class="backgroud_main_second"></div>

                                <div class="second_cotainer">
                                        <div><span class="second_title">編輯精選</span></div>
                                        <div class="second_wrapper">
                                                
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic1.png);"></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title" >Bankless｜V神論文重點整理：去中心化社會-尋找 Web3 的靈魂尋找 Web3 的靈魂尋找</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic2.jpeg);"></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">Cobie談市場觀點、UST崩盤、總結經驗教訓，他眼中的熊市：仍有50%跌幅待實現</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic3.jpg);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">NFT初創談創業辛酸：多數專案無法融資、市場喜好捉摸不定，需要公關高手而非顧問</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic4.jpg);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">The DeFi Edge：我從LUNA崩盤學到的十個教訓學個教訓學個教訓學個教訓學到的十個教訓學到的</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic6.png);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">NoSleep｜細數 11 種教訓學個教訓學個教訓學經濟瑕疵案例，S上榜SOL、OH、SLP 紛</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                </a>
                                        </div>

                                </div>
                        </section>

                        <section class="second">
                                <div class="backgroud_main_second_copy"></div>

                                <div class="second_cotainer">
                                        <div><span class="second_copy_title">基礎閱讀</span></div>
                                        <div class="second_wrapper">
                                                
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic5.png);"></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title" >Bankless｜V神論文重點整理：去中心化社會-尋找 Web3 的靈魂尋找 Web3 的靈魂尋找</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic6.png);"></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">Cobie談市場觀點、UST崩盤、總結經驗教訓，他眼中的熊市：仍有50%跌幅待實現</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic7.jpg);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">NFT初創談創業辛酸：多數專案無法融資、市場喜好捉摸不定，需要公關高手而非顧問</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic8.jpeg);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">The DeFi Edge：我從LUNA崩盤學到的十個教訓學個教訓學個教訓學個教訓學到的十個教訓學到的</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                
                
                                                </a>
                                                <a  href="">
                                                        <div class="second_parent_photo_info">
                
                                                                <div class="second_photo" style="background-image: url(img/second_pic9.jpg);"><img src="" alt=""></div>
                                                                <div class="second_info"><span class="second_span">人物觀點</span><span class="second_span">編輯精選</span></div>
                                                                <div><h1 class="news_title">NoSleep｜細數 11 種教訓學個教訓學個教訓學經濟瑕疵案例，S上榜SOL、OH、SLP 紛</h1></div>
                                                                <div class="date">25/5/2022</div>
                                                        
                                                        </div>
                                                </a>
                                        </div>

                                </div>

                        
                        </section>
                        <!-- section third 熱門文章 -->
                        <section class="third">
                                <div class="third_container">
                                        <div class="third_title_wrapper">
                                                <span class="third_title">熱門文章</span>
                                        </div>
                                        <div class="third_line">
                                                <img src="img/section_third_photo.svg" alt="">
                                        </div>
                                        <div class="third_wrapper">
                                                <a class="third_a_wrapper" href="">
                                                        <div class="third_content_num">1</div>
                                                        <div class="third_content_text">Terra新鏈提案正式通過、5/27產出創世區塊：複習Terra 2必知的事有哪些？</div>
                                                </a>
                                                <a class="third_a_wrapper" href="">
                                                        <div class="third_content_num">2</div>
                                                        <div class="third_content_text" >早期比特幣持有者、職業撲克手Cole South：為何我要全數轉倉以太幣？</div>
                                                </a>
                                                <a class="third_a_wrapper" href="">
                                                        <div class="third_content_num">3</div>
                                                        <div class="third_content_text">早期比特幣持有者、職業撲克手Cole South：為何我要全數轉倉以太幣？</div>
                                                </a>
                                                <a class="third_a_wrapper" href="">
                                                        <div class="third_content_num">4</div>
                                                        <div class="third_content_text">Terra新鏈提案正式通過、5/27產出創世區塊：複習Terra 2必知的事有哪些？</div>
                                                </a>
                                                <a class="third_a_wrapper" href="">
                                                        <div class="third_content_num">5</div>
                                                        <div class="third_content_text">早期比特幣持有者、職業撲克手Cole South：為何我要全數轉倉以太幣？</div>
                                                </a>
                                               
                                        </div>
                                </div>
                        </section>
        
                        <!-- Podcast -->
                        <section class="fourth">
                                <div class="fourth">
                                        <div class="fourth_backgroud_photo">
                                                
                                        </div>
                                        <div class="fourth_container">
                                                <div class="fourth_title">
                                                        <span>Podcast</span>
                                                </div>
                                                <div class="fourth_video_section_wrraper">
                                                        <a class="fourth_left_a" href="">
                                                                <img class="fourth_arrow" src="img/fourth_arrow.svg" alt="arrow">
                                                                <div class="fourth_video_section_wrraper_span">
                                                                        <span>EP.79 再窮也要與你錄個Podcast feat. UST</span>
                                                                        
                                                                </div>
                                                                <div class="fourth_left_a_upper_span fourth_left_span_displayNone"><span>EP.78 Koda是我的！Otherside之亂</span></div>
                
                
                                                        </a>
                                                        <div class="fourth_video_section_wrapper_right">
                                                                
                                                                <div class="fourth_video_section_wrapper_right_upper"> 
                                                                        <!-- video *1 upper -->
                                                                        <a class="fourth_left_a_upper" href="">
                                                                                <div>
                                                                                        <img class="" src="img/fourth_arrow.svg" alt="">
                                                                                </div>
                                                                                <div class="fourth_left_a_upper_span"><span>EP.78 Koda是我的！Otherside之亂</span></div>
                
                                                                        </a>
                                                                </div>
                                                                <div class="fourth_video_section_wrapper_right_lower"> 
                                                                        <!-- video *1 lower -->
                                                                        <a class="fourth_left_a_lower" href="">
                                                                                <div>
                                                                                        <img class="" src="img/fourth_arrow.svg" alt="">
                                                                                </div>
                                                                                <div class="fourth_left_a_upper_span"><span>EP.78 Koda是我的！Otherside之亂</span></div>
                
                                                                        </a>
                                                                </div>
                                                                
                                                        </div>
                                                </div>
                                        </div>
                                </div>
                        </section>
                        <!-- <section class="fifth">
                                <div class="fifth">
                                        <div class="fifth_backgroud_pic"></div>
                                        <div class="fifth_content_wrapper fifth_content_wrapper_app ">
                                                <div class="fifth_left">
                                                        <div class="fifth_left_header">
                                                                <img src="img/fifth_email_pic.svg" alt="emailLogo">
                                                                <span>歡迎跟我們合作！</span>
                                                        </div>
                                                        <div class="fifth_left_content">
                                                                <span>線上或實體活動、新聞稿發佈、商業文章、產品測試、廣告版面露出、文章轉載、專欄投稿...，任何你覺得有趣的事，都歡迎與我們合作！</span>
        
                                                        </div>
                                                        <div class="fifth_wrapper_a">
                                                                <a class="fifth_a" href="">Hello!</a>
                                                        </div>
                                                </div>
                                                <div class="fifth_right">
                                                        <div class="fifth_left_header">
                                                                <img src="img/fifth_!.svg" alt="">
                                                                <span>我有疑問/我想爆料！</span>
                                                        </div>
                                                        <div class="fifth_left_content">
                                                                <span>線上或實體活動、新聞稿發佈、商業文章、產品測試、廣告版面露出、文章轉載、專欄投稿...，任何你覺得有趣的事，都歡迎與我們合作！</span>
        
                                                        </div>
                                                        <div class="fifth_wrapper_a">
                                                                <a class="fifth_a" href="">Ask Me!</a>
                                                        </div>
                                                </div>
                                        </div>
        
                                </div>
                        </section> -->
                        <section class="fifth_new fifth_new_backgroud_pic">
                                <div class="fifth_new_wrapper " >
                                        <div class="fift_new_left">
                                                <div class="fifth_left_header">
                                                        <img src="img/fifth_email_pic.svg" alt="emailLogo">
                                                        <span>歡迎跟我們合作！</span>
                                                </div>
                                                <div class="fifth_left_content">
                                                        <span>線上或實體活動、新聞稿發佈、商業文章、產品測試、廣告版面露出、文章轉載、專欄投稿...，任何你覺得有趣的事，都歡迎與我們合作！</span>

                                                </div>
                                                <div class="fifth_wrapper_a">
                                                         <button class="fifth_a" href="">Hello!</button>
                                                </div>
                                        </div>
                                        <div class="fift_new_right">
                                                <div class="fifth_left_header">
                                                        <img src="img/fifth_!.svg" alt="">
                                                        <span>我有疑問/我想爆料！</span>
                                                </div>
                                                <div class="fifth_left_content">
                                                        <span>線上或實體活動、新聞稿發佈、商業文章、產品測試、廣告版面露出、文章轉載、專欄投稿...，任何你覺得有趣的事，都歡迎與我們合作！</span>

                                                </div>
                                                <div class="fifth_wrapper_a">
                                                        <button class="fifth_a" href="">Ask Me!</button>
                                                </div>

                                        </div>

                                </div>

                        </section>
                        <footer_new>
                                <div class="footer_colour">
                                        <div class="footer_backgroud_pic footer_new_wrapper">
                                               
                                                <div class="flex1">
                                                        <div>
                                                                <img src="img/header_logo_abmedia.svg" alt="abmLogo">
                                                        </div>
                                                        <div>
                                                                <h3 class="h3colour">鏈新聞ABMedia</h3>
                                                                <span class="footer_text_color">台灣最值得信賴的區塊鏈媒體「鏈新聞」，我們提供全球區塊鏈與加密貨幣的重要新聞與趨勢報告。「鏈新聞」是透過區塊鏈與加密貨幣重新認識世界的青年科技讀物。</span>
        
                                                        </div>
                                                </div>
                                                <div class="flex1">
                                                        <img src="img/six_middle_pic.svg" alt="">
                                                        <h3 class="h3colourmiddle">亞洲區塊鏈整合行銷ABM</h3>
                                                        <div>
                                                                <span class="footer_text_color">台灣第一家專注區塊鏈及數位貨幣產業的整合行銷，由台灣前知名大型公關、時尚雜誌、主流新聞台及知名區塊鏈項目等專業人才組成，擁有專業公關、行銷、媒體等線上線下資源。</span>
        
                                                        </div>
                                                </div>
                                                <div class="flex1">
                                                        <h3 class="h3_colour_right">關注我們</h3>
                                                        <div class="footer_content_right">
                                                                <a href="" alt="facebook"><img src="img/facebook.svg" alt=""></a>
                                                                <a href="" alt="ins"><img src="img/ins.svg" alt=""></a>
                                                                <a href="" alt="tele"><img src="img/telegr.svg" alt=""></a>
                                                                <a href="" alt="youtube"><img src="img/youtube.svg" alt=""></a>
                                                                <a href="" alt="twi"><img src="img/twi.svg" alt=""></a>
                                                        </div>
                                                </div>
        
                                                
                                                
                                        </div>
                                </div>
                        </footer_new>

                        
                       

                       
                </div>
                <div class="seven_app_nav app">
                       <div class="seven_app_nav_left">
                               <img src="img/header_logo_abmedia.svg" alt="">
                       </div>
                       <div class="seven_app_nav_right">
                               <img src="img/header_right_logo_serach.svg" alt="">
                               <img src="img/hamburger.svg" alt="hamburger">
                       </div>
                </div>
                
        

</body>

</html>